
# SetWindowPos winName x y w h
catch {SetWindowPos mainWin 90 30 800 450}
catch {SetWindowPos diffWin 50 50 800 450}
catch {SetWindowPos rawDiffWin 50 50 800 450}
catch {SetWindowPos specWin 100 50 0 0}

# SetMainWindowSash sashY
catch {SetMainWindowSash 200}

# SetAdjustParams threshold scale percentage whichImage adjustAlgo
catch {SetAdjustParams 0 1 0 left adjustScale}

# SetAdjustMarkColor color
catch {SetAdjustMarkColor #FFFF00}

# SetRawAdjustParams thres prec markPixels
catch {SetRawAdjustParams 0 5 1}

# SetZoomParams autofit zoomValue
catch {SetZoomParams 1 1.00}

# SetShowImageTab infoTabNum
catch {SetShowImageTab 1}

# SetDiffOnStartup diffOnStartup
catch {SetDiffOnStartup 0}

# SetCurFiles curLeftFile curRightFile
catch {SetCurFiles {} {}}
